<ProfileSet><Profile Category="0"><Name>Custom</Name><Format><CLSID>{E12FBC48-E7B8-4C0F-ABCC-16198088A1AF}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">153</MediaType>
					<FormatTag type="3">85</FormatTag>
					<SampleRate type="3">48000</SampleRate>
					<Bitrate type="3">320000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">11.025000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">MP3</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<Preset type="3">0</Preset>
					<AltPreset type="3">0</AltPreset>
					<VBRBitrate type="3">320000</VBRBitrate>
					<VBRQuality type="3">5</VBRQuality>
					<VBRCodingMethod type="3">-1</VBRCodingMethod>
					<ABRBitrate type="3">0</ABRBitrate>
					<TypeStereo type="3">0</TypeStereo>
					<Quality type="3">5</Quality>
					<WritingVBRHeader type="11">0</WritingVBRHeader>
					<BitReservoir type="11">0</BitReservoir>
					<BlockTypeControl type="11">0</BlockTypeControl>
					<ShortBlocks type="11">0</ShortBlocks>
					<Emphasis type="3">0</Emphasis>
					<StrictISOCompliance type="11">0</StrictISOCompliance>
					<StrictlyEnforceMinBitrate type="11">0</StrictlyEnforceMinBitrate>
					<ATHControlMode type="3">0</ATHControlMode>
					<LowPassFrequency type="3">-1</LowPassFrequency>
					<HighPassFrequency type="3">-1</HighPassFrequency>
					<LowPassWidth type="3">0</LowPassWidth>
					<HighPassWidth type="3">0</HighPassWidth>
					<ErrorProtection type="11">0</ErrorProtection>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Best Quality</Name><Format><CLSID>{E12FBC48-E7B8-4C0F-ABCC-16198088A1AF}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">153</MediaType>
					<FormatTag type="3">85</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">320000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">4.410000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">MP3</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<Preset type="3">0</Preset>
					<AltPreset type="3">0</AltPreset>
					<VBRBitrate type="3">320000</VBRBitrate>
					<VBRQuality type="3">5</VBRQuality>
					<VBRCodingMethod type="3">-1</VBRCodingMethod>
					<ABRBitrate type="3">128000</ABRBitrate>
					<TypeStereo type="3">0</TypeStereo>
					<Quality type="3">2</Quality>
					<WritingVBRHeader type="11">0</WritingVBRHeader>
					<BitReservoir type="11">0</BitReservoir>
					<BlockTypeControl type="11">0</BlockTypeControl>
					<ShortBlocks type="11">0</ShortBlocks>
					<Emphasis type="3">0</Emphasis>
					<StrictISOCompliance type="11">0</StrictISOCompliance>
					<StrictlyEnforceMinBitrate type="11">0</StrictlyEnforceMinBitrate>
					<ATHControlMode type="3">0</ATHControlMode>
					<LowPassFrequency type="3">-1</LowPassFrequency>
					<HighPassFrequency type="3">-1</HighPassFrequency>
					<LowPassWidth type="3">0</LowPassWidth>
					<HighPassWidth type="3">0</HighPassWidth>
					<ErrorProtection type="11">0</ErrorProtection>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Good Quality</Name><Format><CLSID>{E12FBC48-E7B8-4C0F-ABCC-16198088A1AF}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">153</MediaType>
					<FormatTag type="3">85</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">192000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">7.350000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">MP3</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<Preset type="3">0</Preset>
					<AltPreset type="3">0</AltPreset>
					<VBRBitrate type="3">320000</VBRBitrate>
					<VBRQuality type="3">5</VBRQuality>
					<VBRCodingMethod type="3">-1</VBRCodingMethod>
					<ABRBitrate type="3">128000</ABRBitrate>
					<TypeStereo type="3">0</TypeStereo>
					<Quality type="3">5</Quality>
					<WritingVBRHeader type="11">0</WritingVBRHeader>
					<BitReservoir type="11">0</BitReservoir>
					<BlockTypeControl type="11">0</BlockTypeControl>
					<ShortBlocks type="11">0</ShortBlocks>
					<Emphasis type="3">0</Emphasis>
					<StrictISOCompliance type="11">0</StrictISOCompliance>
					<StrictlyEnforceMinBitrate type="11">0</StrictlyEnforceMinBitrate>
					<ATHControlMode type="3">0</ATHControlMode>
					<LowPassFrequency type="3">-1</LowPassFrequency>
					<HighPassFrequency type="3">-1</HighPassFrequency>
					<LowPassWidth type="3">0</LowPassWidth>
					<HighPassWidth type="3">0</HighPassWidth>
					<ErrorProtection type="11">0</ErrorProtection>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Standard Quality</Name><Format><CLSID>{E12FBC48-E7B8-4C0F-ABCC-16198088A1AF}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">153</MediaType>
					<FormatTag type="3">85</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">128000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">11.025000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">MP3</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<Preset type="3">0</Preset>
					<AltPreset type="3">0</AltPreset>
					<VBRBitrate type="3">320000</VBRBitrate>
					<VBRQuality type="3">5</VBRQuality>
					<VBRCodingMethod type="3">-1</VBRCodingMethod>
					<ABRBitrate type="3">128000</ABRBitrate>
					<TypeStereo type="3">1</TypeStereo>
					<Quality type="3">2</Quality>
					<WritingVBRHeader type="11">0</WritingVBRHeader>
					<BitReservoir type="11">0</BitReservoir>
					<BlockTypeControl type="11">0</BlockTypeControl>
					<ShortBlocks type="11">0</ShortBlocks>
					<Emphasis type="3">0</Emphasis>
					<StrictISOCompliance type="11">0</StrictISOCompliance>
					<StrictlyEnforceMinBitrate type="11">0</StrictlyEnforceMinBitrate>
					<ATHControlMode type="3">0</ATHControlMode>
					<LowPassFrequency type="3">-1</LowPassFrequency>
					<HighPassFrequency type="3">-1</HighPassFrequency>
					<LowPassWidth type="3">0</LowPassWidth>
					<HighPassWidth type="3">0</HighPassWidth>
					<ErrorProtection type="11">0</ErrorProtection>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Economy quality</Name><Format><CLSID>{E12FBC48-E7B8-4C0F-ABCC-16198088A1AF}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">153</MediaType>
					<FormatTag type="3">85</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">64000</Bitrate>
					<Channels type="3">1</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">11.025000</CompressRate>
					<ChannelsMask type="3">1</ChannelsMask>
					<CodecName type="8">MP3</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<Preset type="3">0</Preset>
					<AltPreset type="3">0</AltPreset>
					<VBRBitrate type="3">160000</VBRBitrate>
					<VBRQuality type="3">5</VBRQuality>
					<VBRCodingMethod type="3">-1</VBRCodingMethod>
					<ABRBitrate type="3">128000</ABRBitrate>
					<TypeStereo type="3">0</TypeStereo>
					<Quality type="3">5</Quality>
					<WritingVBRHeader type="11">0</WritingVBRHeader>
					<BitReservoir type="11">0</BitReservoir>
					<BlockTypeControl type="11">0</BlockTypeControl>
					<ShortBlocks type="11">0</ShortBlocks>
					<Emphasis type="3">0</Emphasis>
					<StrictISOCompliance type="11">0</StrictISOCompliance>
					<StrictlyEnforceMinBitrate type="11">0</StrictlyEnforceMinBitrate>
					<ATHControlMode type="3">0</ATHControlMode>
					<LowPassFrequency type="3">-1</LowPassFrequency>
					<HighPassFrequency type="3">-1</HighPassFrequency>
					<LowPassWidth type="3">0</LowPassWidth>
					<HighPassWidth type="3">0</HighPassWidth>
					<ErrorProtection type="11">0</ErrorProtection>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Ringtone</Name><Format><CLSID>{E12FBC48-E7B8-4C0F-ABCC-16198088A1AF}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">153</MediaType>
					<FormatTag type="3">85</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">64000</Bitrate>
					<Channels type="3">1</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">11.025000</CompressRate>
					<ChannelsMask type="3">1</ChannelsMask>
					<CodecName type="8">MP3</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<Preset type="3">0</Preset>
					<AltPreset type="3">0</AltPreset>
					<VBRBitrate type="3">160000</VBRBitrate>
					<VBRQuality type="3">5</VBRQuality>
					<VBRCodingMethod type="3">-1</VBRCodingMethod>
					<ABRBitrate type="3">128000</ABRBitrate>
					<TypeStereo type="3">4</TypeStereo>
					<Quality type="3">9</Quality>
					<WritingVBRHeader type="11">0</WritingVBRHeader>
					<BitReservoir type="11">0</BitReservoir>
					<BlockTypeControl type="11">0</BlockTypeControl>
					<ShortBlocks type="11">0</ShortBlocks>
					<Emphasis type="3">0</Emphasis>
					<StrictISOCompliance type="11">0</StrictISOCompliance>
					<StrictlyEnforceMinBitrate type="11">0</StrictlyEnforceMinBitrate>
					<ATHControlMode type="3">0</ATHControlMode>
					<LowPassFrequency type="3">-1</LowPassFrequency>
					<HighPassFrequency type="3">-1</HighPassFrequency>
					<LowPassWidth type="3">0</LowPassWidth>
					<HighPassWidth type="3">0</HighPassWidth>
					<ErrorProtection type="11">0</ErrorProtection>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile></ProfileSet>
